return Def.ActorFrame{
  Name= "actor_fc",
  Def.Sprite{
    Name= "actor_gc",
    HideCommand= cmd(visible,false),--Unconverted x & y pos. -Kid
    OnCommand= cmd(hibernate,145.221;x,320;y,240;zoomto,640,480;sleep,2.4;queuecommand,"Hide"),
    Texture= "bee.mpg",
  },
}
